# Files from the Pika distribution which have already been
# marked to allow runtime translation of messages

libpika/pika.c
libpika/pikabrushchooser.c
libpika/pikadrawablechooser.c
libpika/pikaexport.c
libpika/pikaimagemetadata.c
libpika/pikaimagemetadata-save.c
libpika/pikaloadprocedure.c
libpika/pikaparamspecs-desc.c
libpika/pikapatternchooser.c
libpika/pikapdb.c
libpika/pikaprocbrowserdialog.c
libpika/pikaprocedure.c
libpika/pikaproceduredialog.c
libpika/pikaprocview.c
libpika/pikapropwidgets.c
libpika/pikasaveprocedure.c
libpika/pikasaveproceduredialog.c
libpika/pikaunitcache.c

libpikabase/pikabaseenums.c
libpikabase/pikacpuaccel.c
libpikabase/pikamemsize.c
libpikabase/pikametadata.c
libpikabase/pikautils.c

libpikacolor/pikacolorprofile.c

libpikaconfig/pikaconfigenums.c
libpikaconfig/pikacolorconfig.c
libpikaconfig/pikaconfig-deserialize.c
libpikaconfig/pikaconfig-iface.c
libpikaconfig/pikaconfig-path.c
libpikaconfig/pikaconfigwriter.c
libpikaconfig/pikascanner.c

libpikamodule/pikamodule.c
libpikamodule/pikamoduledb.c

libpikathumb/pikathumb-utils.c
libpikathumb/pikathumbnail.c

libpikawidgets/pikabrowser.c
libpikawidgets/pikacolorbutton.c
libpikawidgets/pikacolorhexentry.c
libpikawidgets/pikacolorprofilechooserdialog.c
libpikawidgets/pikacolorprofilestore.c
libpikawidgets/pikacolorprofileview.c
libpikawidgets/pikacolorscales.c
libpikawidgets/pikacolorselect.c
libpikawidgets/pikacolorselection.c
libpikawidgets/pikadialog.c
libpikawidgets/pikafileentry.c
libpikawidgets/pikahelpui.c
libpikawidgets/pikaicons.c
libpikawidgets/pikaintstore.c
libpikawidgets/pikamemsizeentry.c
libpikawidgets/pikapageselector.c
libpikawidgets/pikapatheditor.c
libpikawidgets/pikapickbutton.c
libpikawidgets/pikapreview.c
libpikawidgets/pikapreviewarea.c
libpikawidgets/pikapropwidgets.c
libpikawidgets/pikaquerybox.c
libpikawidgets/pikawidgets.c
libpikawidgets/pikawidgets-private.c
libpikawidgets/pikawidgetsenums.c

modules/color-selector-cmyk.c
modules/color-selector-water.c
modules/color-selector-wheel.c
modules/controller-dx-dinput.c
modules/controller-linux-input.c
modules/controller-midi.c
modules/display-filter-aces-rrt.c
modules/display-filter-clip-warning.c
modules/display-filter-color-blind.c
modules/display-filter-gamma.c
modules/display-filter-high-contrast.c
